<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="cpc464">
        <image_directories>
            <device instance="printout" directory="C:\Users\BP\Desktop\Forgotten Worlds - Console\emulators\MAME" />
            <device instance="snapshot" directory="C:\Users\BP\Desktop\Forgotten Worlds - Console\emulators\MAME" />
            <device instance="cassette" directory="C:\Users\BP\Desktop\Forgotten Worlds - Console\emulators\mame\romsAMSTRAD\AMI_Sorceryxx__ENGLISH.zip\" />
        </image_directories>
    </system>
</mameconfig>
